Treiberproblme mit Lexmark x73

Dieses Thema im Forum "Hardware" wurde erstellt von b.a.l.u., 8. Dezember 2002.

  1. b.a.l.u.

    b.a.l.u. New Member

    Kann mir jemand bei meinem Problemchen helfen.

    Ich kriege auf meinem iBock den Drucker nicht in Gang. Es handelt sich um einen Lexmark x73 mit kombiniertem Scanner. Der Scanner funktioniert einwandfrei. Der Drucker wird erkannt, doch wenn ich nach der Treiberinstallation den Drucker im Printcenter hinzufügen will, meldet OS X immer "Fehler 1". Ich kann aber nirgendwo rausfinden was Fehler 1 ist.
    Gibt's den noch nicht? Mit dem aktuellen Treiber auf der Lexmark page meldet er denselben Fehler.
    Brauche ich für mein 10.2.2. einen noch neueren Treiber den es noch nicht gibt?

    Danke für Eure Hilfe
     
  2. tazmandevil

    tazmandevil New Member

    Nun ja, stellt sich die Frage, wer Dir diesen iBock(!) angedreht hat ;-)
     
  3. skydiver

    skydiver New Member

    das hier ist der neueste treiber laut lexmark homepage.
    http://www.lexmark-europe.com/domino/html/emea/drivem.nsf/(PrinterDetached)/EC1475196AF88402C1256BAE00353D9A?openDocument&CTR=DE&LNG=de_DE
     
  4. b.a.l.u.

    b.a.l.u. New Member

    Vielen Dank - aber es ist derjenige den ich schon runtergeladen und installiert hatte. Funktionierte auch nicht.
     
  5. b.a.l.u.

    b.a.l.u. New Member

    Tja, ich leide an Legastenie
     
  6. macmic

    macmic New Member

    ich weiss von einem Bekannten, dass er unter 10.2.1 läuft - vielleicht liegts ja an 10.2.2
     
  7. b.a.l.u.

    b.a.l.u. New Member

    Danke für die Antwort.
    Gibts jemand der einen x73 mit 10.2.2. in Betrieb hat?
     
  8. b.a.l.u.

    b.a.l.u. New Member

    Kann mir jemand bei meinem Problemchen helfen.

    Ich kriege auf meinem iBock den Drucker nicht in Gang. Es handelt sich um einen Lexmark x73 mit kombiniertem Scanner. Der Scanner funktioniert einwandfrei. Der Drucker wird erkannt, doch wenn ich nach der Treiberinstallation den Drucker im Printcenter hinzufügen will, meldet OS X immer "Fehler 1". Ich kann aber nirgendwo rausfinden was Fehler 1 ist.
    Gibt's den noch nicht? Mit dem aktuellen Treiber auf der Lexmark page meldet er denselben Fehler.
    Brauche ich für mein 10.2.2. einen noch neueren Treiber den es noch nicht gibt?

    Danke für Eure Hilfe
     
  9. tazmandevil

    tazmandevil New Member

    Nun ja, stellt sich die Frage, wer Dir diesen iBock(!) angedreht hat ;-)
     
  10. skydiver

    skydiver New Member

    das hier ist der neueste treiber laut lexmark homepage.
    http://www.lexmark-europe.com/domino/html/emea/drivem.nsf/(PrinterDetached)/EC1475196AF88402C1256BAE00353D9A?openDocument&CTR=DE&LNG=de_DE
     
  11. b.a.l.u.

    b.a.l.u. New Member

    Vielen Dank - aber es ist derjenige den ich schon runtergeladen und installiert hatte. Funktionierte auch nicht.
     
  12. b.a.l.u.

    b.a.l.u. New Member

    Tja, ich leide an Legastenie
     
  13. macmic

    macmic New Member

    ich weiss von einem Bekannten, dass er unter 10.2.1 läuft - vielleicht liegts ja an 10.2.2
     
  14. b.a.l.u.

    b.a.l.u. New Member

    Danke für die Antwort.
    Gibts jemand der einen x73 mit 10.2.2. in Betrieb hat?
     

Diese Seite empfehlen